[ARB_FRONT]
VALUE=24000

[ARB_REAR]
VALUE=24000

[BRAKE_POWER_MULT]
VALUE=190

[CAMBER_LF]
VALUE=160

[CAMBER_LR]
VALUE=-10

[CAMBER_RF]
VALUE=160

[CAMBER_RR]
VALUE=-10

[CAR]
MODEL=megatruck

[DAMP_BUMP_LF]
VALUE=20000

[DAMP_BUMP_LR]
VALUE=20000

[DAMP_BUMP_RF]
VALUE=20000

[DAMP_BUMP_RR]
VALUE=20000

[DAMP_REBOUND_LF]
VALUE=25000

[DAMP_REBOUND_LR]
VALUE=25000

[DAMP_REBOUND_RF]
VALUE=25000

[DAMP_REBOUND_RR]
VALUE=25000

[FRONT_BIAS]
VALUE=66

[FUEL]
VALUE=50

[INTERNAL_GEAR_2]
VALUE=1

[INTERNAL_GEAR_3]
VALUE=3

[INTERNAL_GEAR_4]
VALUE=5

[INTERNAL_GEAR_5]
VALUE=7

[INTERNAL_GEAR_6]
VALUE=8

[PRESSURE_LF]
VALUE=20

[PRESSURE_LR]
VALUE=20

[PRESSURE_RF]
VALUE=20

[PRESSURE_RR]
VALUE=20

[PROGRESSIVE_SPRING_RATE_LF]
VALUE=0

[PROGRESSIVE_SPRING_RATE_LR]
VALUE=0

[PROGRESSIVE_SPRING_RATE_RF]
VALUE=0

[PROGRESSIVE_SPRING_RATE_RR]
VALUE=0

[ROD_LENGTH_LF]
VALUE=-4000

[ROD_LENGTH_LR]
VALUE=-4000

[ROD_LENGTH_RF]
VALUE=-4000

[ROD_LENGTH_RR]
VALUE=-4000

[SPRING_RATE_LF]
VALUE=28

[SPRING_RATE_LR]
VALUE=28

[SPRING_RATE_RF]
VALUE=28

[SPRING_RATE_RR]
VALUE=28

[TOE_OUT_LF]
VALUE=-120

[TOE_OUT_LR]
VALUE=-10

[TOE_OUT_RF]
VALUE=-120

[TOE_OUT_RR]
VALUE=-10

[TYRES]
VALUE=0

[__EXT_PATCH]
VERSION=0.1.76-preview1

